import request from '@/utils/request'

// 获取管理的场馆信息
export const QueryService = (id) => request.get('/admin/query?userId=' + id)

// 管理员添加场馆信息
export const manageService = (formData) =>
  request.post('/admin/manage', formData)

// 管理员移除场馆信息
export const cancelService = (formData) =>
  request.post('/admin/cancel', formData)
